/*
 * jQuery FlexSlider v1.8
 * http://flex.madebymufffin.com
 *
 * Copyright 2011, Tyler Smith
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* Browser Resets */
.loading {  background: url(../images/loading.gif) no-repeat scroll center 50%;   min-height:350px;}
.flex-container a:active,
.flexslider a:active {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none; height:1px;} 
/*.flexslider{ height:600px;}*/
/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {width: 100%; margin: 0; padding: 0;}
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {/*max-width: 100%;*/ display: block;}
.flex-pauseplay span {text-transform: capitalize;}
.slides1 li img{
	float:left; display:inline-block; width:50%;
	
}

.flexslider .slides img{
    width: 100%;
	
}
.banner-slider {
    width: 100%;
}

.flexslider {
  height: 600px;
}
.bg--color{ background:#f2f1e9; float:left; display:inline-block; width:50%;}
/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}
.flex-direction-nav{ /*position:absolute*/}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}
.flexslider{ overflow:hidden;}
/* FlexSlider Default Theme
*********************************/
.flexslider {position: relative; -webkit-border-radius: 0px; -moz-border-radius: 0px; -o-border-radius: 0px; border-radius: 0px; zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative; min-height:600px;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

/* Caption style */
/* IE rgba() hack */
.flex-caption {background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); zoom: 1;}
.flex-caption {width: 96%; padding: 2%; position: absolute; left: 0; bottom: 0; background: rgba(0,0,0,.3); color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,.3); font-size: 14px; line-height: 18px;}

.flex-slider-2 .flex-direction-nav li a {width: 55px; height: 55px; margin: -13px 0 0; z-index: 9; display: block; background: url(../images/bg_direction_nav_slider2.png) no-repeat 0 0; position: absolute; top: 45%; cursor: pointer; text-indent: -9999px;}
.flex-slider-2 .flex-direction-nav li .flex-prev {background-position: left top; left: 25px;}
.flex-slider-2 .flex-direction-nav li .flex-next {right: 55px; background-position: right top; }


.flex-direction-nav li .flex-next:hover{background: url(../images/bg_direction_nav_slider2-hover.png) no-repeat right top;}
.flex-direction-nav li .flex-prev:hover{background: url(../images/bg_direction_nav_slider2-hover.png) no-repeat left top;}




.flex-slider-2 .flex-direction-nav li a:hover .flex-prev { background: url(../images/bg_direction_nav_slider2-hover.png) no-repeat right top;}
.flex-slider-2 .flex-direction-nav li a:hover .flex-next { background: url(../images/bg_direction_nav_slider2-hover.png) no-repeat left top;}


/* Direction Nav */
.flex-direction-nav li a {width: 56px; height: 56px; margin: -13px 0 0; z-index: 9; display: block; background: url(../images/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 45%; cursor: pointer; text-indent: -9999px;}


.flex-direction-nav li .flex-prev {background-position: left top; left: 25px;}
.flex-direction-nav li .flex-next {right: 25px;background-position: right top;}


.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}
.flex-direction-nav li a{ border:0px; outline:none;}
/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -30px; text-align: center; display:none;}
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 13px; height: 13px; display: block; background: url(../images/bg_control_nav.png) no-repeat 0 0; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background-position: 0 -13px;}
.flex-control-nav li a.active {background-position: 0 -26px; cursor: default;}
.slides li{background-color:gray;background:no-repeat center center;background-attachment:scroll;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;-o-background-size:cover;margin-bottom: 0px}

.bg--color{
	padding:45px 0px;	
}
.slides1 li .packages-box-image img{
	float:none !important;	
	display:inline-block;
	
}
.flexsl .slides li{
	padding-bottom:0px;
	margin-bottom:0px;
}

.flexsl .slides > li{
		min-height:inherit;
}

.flex-slider-2 .flexslider{
	height:auto;	
}
.black-color{
	background:url(../images/banner-sh-image.png) bottom center;
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	bottom:0px;
	z-index:1;
}
.hero-shift-with-hiw{
	position:relative;	
	z-index:99;
}
.banner-slider{
	position:absolute;	
	top:0px;
}

@media screen and (max-width: 1300px) {
.flexslider .slides img {
    width: auto;
}
}
@media screen and (max-width: 1024px) {
.stats1{
	display:none;	
}


.stats1{
	display: none;	
}



#case-studies .case-study--half {
    padding: 9.714em 6.42857em 4.7143em;
}

#case-studies .stats1{
	display:none;
}
#circle {
	top: 48%;
}

.sticky--footer--links--1 li span {
    padding-left: 3px !important;
}

.case-study .stats1 {
    overflow: hidden;
}	
}



@media screen and (max-width: 980px) {
.post-heading {
    min-height: inherit;
	
}

h1.home__page__title{ line-height:46px;}




.flexsl .case-study--half--6 {
	 height: 30em;
	 
}
.flexsl .colo--wrap-text.colo--wrap-text{
	padding:0px;	
}
/*.banner-title1 {
    line-height: 64px;
}*/
.post-heading {
    padding-top: 0em;
}
.flexslider .slides > li {position: relative; min-height:auto;}


}
@media screen and (max-width: 980px) {
.flexslider li{ 
	height: 600px;
	display: table-cell;
	vertical-align:middle;
}

.flex-slider-2 .flexslider li{ 
	height: auto;
}
.flex-slider-2 .case-study--half--6 {
    padding-left: 1.42857em;
    padding-right: 1.42857em;
}





}
@media (max-width: 768px) {

.none{
	display:none;	
}

}
@media screen and (max-width: 700px) {
	.flex-direction-nav{
		display:none;
	}
.post-heading {    
    display: block;
    height: 100%;
    padding: 0;
    vertical-align: middle;
    width: 100%;
}
.post-heading{ padding:0px; margin:0px;}
.hero-shift-with-hiw{
	width:100%;	
}



.flexslider li{ 
overflow:hidden;
	  display: table-cell;
	vertical-align:middle;}
	
.flex-slider-2 .flexslider li{ height: auto;	}
	
.flex-direction-nav li a {
    top: 25%;
}
	
.flexslider .slides > li {
    position: static;
}
.hero-shift-with-hiw{
	position:absolute;
	bottom:0px;	
}
.flexslider{
	margin-bottom:0px;	
}
.black-color{
	background:none;	
}



.banner-image{width:100%; float:left; }
.banner-text{width:100%; float:left; }
.banner-text .hero-shift-with-hiw{width:100%; float:left;}



.hero-shift-with-hiw {
    height: 240px;
}

.flexslider .slides img {
    display: block;
    height: 500px;
}

.flexslider li {
    height: 724px;
}
.black-color{
	display:none;
}
}




@media screen and (max-width:700px) {
/*@media screen and (max-width: 640px) {*/
	.flexslider .slides .mnone{display:none;	}
	.bg--color{
		width:100%;	
	}
	
	
	
	
		
	
	
.hero-shift-with-hiw {
    height: 240px;
}

.flexslider .slides img {
    display: block;
    height: 350px;
}

.flexslider li {
    height: 580px;
}
.black-color{
	display:none;
}
	
	
	
	
	
	
}

